<!DOCTYPE html>

<html lang="en">

<head>
	<meta http-equiv="CONTENT-TYPE" content="text/html; charset=UTF-8">
	<script src="https://use.fontawesome.com/4968bae3aa.js"></script>
	<link rel="stylesheet" type="text/css" href="main.css">
	<title>Страница по эскизу Дамира 2</title>
</head>



<body>

	<div class="page">
		<!-- stranica celikom -->

			<div class="left_box">
				<!-- flex-korobka-->

				<div class="top">
					<!-- verhnee menu-->
					<div class="top_buttons">
						<a href="*">
							<div class="yablobutton red_btn"></div>
						</a>
						<a href="*">
							<div class="yablobutton yellow_btn"></div>
						</a>
						<a href="*">
							<div class="yablobutton green_btn"></div>
						</a>
					</div>
					<div class="top_left_logo">
						<div class="logo"><img class="logo" src="https://hobbymania77.ru/wp-content/uploads/2018/08/paltka-dlja-tualeta-300x296.png"> </div>
						<div class="page_box">Aceagency</div>
					</div>
				</div>
				<div class="line"></div>
				<div class="main_menu">menu</div>
				<div class="menu">
					<!-- menu v seredine-->
					<div class="menu_point">
						<i class="fa fa-briefcase" aria-hidden="true"></i>
						<div class="page_box menu_text">my offers</div>
					</div>
					<div class="menu_point">
						<i class="fa fa-list-alt" aria-hidden="true"></i>
						<div class="page_box menu_text">users task</div>

					</div>
					<div class="menu_point">
						<img class="site_icon" src="img/tag-solid.svg" alt="">
						<div class="page_box menu_text">Product Discounts</div>

					</div>
					<div class="menu_point">
						<img class="site_icon" src="img/graduation-cap-solid.svg" alt="">
						<div class="page_box menu_text">Case Study</div>

					</div>
					<div class="menu_point">
						<img class="site_icon" src="img/keycdn-brands.svg" alt="">
						<div class="page_box menu_text">Security</div>

					</div>
					<div class="menu_point">
						<img class="site_icon" src="img/bolt-solid.svg" alt="">
						<div class="page_box menu_text">Your Ability</div>

					</div>
				</div>

				<div class="line"></div>
				<div class="main_menu">messages</div>

				<div class="messages">
					<!-- soobscheniya-->
					<div class="contact_point">
						<div><img src="img/1.jpg" class="portret_icon"></div>
						<div class="page_box message_point">Max Maraston</div>
					</div>


					<div class="contact_point">
						<div ><img src="img/2.jpg" class="portret_icon"></div>
						<div class="page_box message_point">Celia W McCombs</div>
					</div>

					<div class="contact_point">
						<div><img src="img/3.jpg" class="portret_icon"></div>
						<div class="page_box message_point">Edna J Critchlow</div>
					</div>

					<div class="contact_point">
						<div><img src="img/4.jpg" class="portret_icon"></div>
						<div class="page_box message_point">Dima Groshev</div>
					</div>

				</div>
				<div class="subbotom_box">
					<a href="*">
						<!-- all messages knopka-->
						<div class="subbottom">All messages</div>

					</a>
				</div>

				<div class="bottom">
					<!-- logo i imya-->
					<div><img src="img/5.jpg" class="portret_icon"></div>
					<div class="bottom_left">
						<div class=" author">AmirBaqian</div>
						<div class="doljnost">Product Designer</div>
					</div>

				</div>


			<!--zakonchilsa "left"-->

		</div>

		<div class="right"></div>
	</div>



</body>

</html>